<DATAROOT>
	<LOGINFO>
		<LOG id="1" btimeyear="2016" btimemonth="3" btimeday="31" btimehour="12" btimemin="15" btimesec="1" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="2" btimeyear="2016" btimemonth="3" btimeday="31" btimehour="12" btimemin="16" btimesec="31" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
	</LOGINFO>
	<GLOBAL index="3"/>
</DATAROOT>
